/* VERSIONS
/* 1_0: Primary Site Navigations
----------------------------------------------------------------------------- */

/* 
-----------------------------------------------------------------------------
 =NAVIGATION
----------------------------------------------------------------------------- */

/* Default Navigation - Primarily used for navigation in #content 
----------------------------------------------------------------------------- */
.nav{}
	.nav ul{ margin: 0; padding: 0; list-style: none; }
		.nav ul li ul{ display: none; }
			.nav ul li ul li.lock{ background: url(/images/common/icon_lock.gif) center right no-repeat; }
			.nav ul li ul li.hover ul,
			.nav ul li ul li:hover ul,
			.nav ul li ul li ul *,
			.nav ul li ul li ul { display: none; }
			.nav ul li.showall.open ul li ul *,
			.nav ul li.showall.open ul li ul { display: block !important; }
					
.content .nav{
	font-size: 100%;
	line-height: 1.8em;
	margin-bottom: 1.8em;
	}
	.content .nav h2{ font-size: 120%; }
	.content .nav ul{}
		.content .nav ul li{}
			.content .nav ul li a{}
			.content .nav ul li ul{}
				.content .nav ul li ul li{}
					.content .nav ul li ul li a{}

/* Nav-main
----------------------------------------------------------------------------- */
#nav-main {
	line-height: 1.0em;
	z-index: 100;
	font-size: 1.2em;
	position: absolute;
	top: 75px;
	right: 0;
	}
	#nav-main ul {
		height: 40px;
		width: 462px;
		background: url(/images/navigation/main.gif) no-repeat;
		}
		#nav-main ul li {
			position: relative;
			float: left;
			margin: 0 3px 0 0;
			}
		#nav-main ul li#nav-li-giving{ margin-right: 0px; }
			#nav-main ul li a {
				display: block;
				height: 40px;
				text-indent: -3000px;
				text-decoration: none;
				}

			#nav-link-about{ width: 79px; }
			#nav-link-admissions{ width: 90px; }
			#nav-link-academics{ width: 87px; }
			#nav-link-life{ width: 135px; }
			#nav-link-giving{ width: 59px; }
			
			#nav-li-about:hover, #nav-li-about.hover,
			#nav-link-about.active, #nav-link-about:hover{ background: url(/images/navigation/main.gif) 0px -43px no-repeat; }
			#nav-li-admissions:hover, #nav-li-admissions.hover,
			#nav-link-admissions.active, #nav-link-admissions:hover{ background: url(/images/navigation/main.gif) -82px -43px no-repeat; }
			#nav-li-academics:hover, #nav-li-academics.hover,
			#nav-link-academics.active, #nav-link-academics:hover{ background: url(/images/navigation/main.gif) -175px -43px no-repeat; }
			#nav-li-life:hover, #nav-li-life.hover,
			#nav-link-life.active, #nav-link-life:hover{ background: url(/images/navigation/main.gif) -265px -43px no-repeat; }
			#nav-li-giving:hover, #nav-li-giving.hover,
			#nav-link-giving.active, #nav-link-giving:hover{ background: url(/images/navigation/main.gif) -403px -43px no-repeat; }

			#nav-main ul li ul {
				height: auto;
				width: 220px;
				position: absolute;
				z-index: 200;
				background-image: none;
				background-color: #8FA61E;
				padding: 10px 0;
				}
			
			#nav-main ul li#nav-li-giving ul{ margin-left: -161px; }
			
			#nav-main ul li.hover ul,
			#nav-main ul li:hover ul {
				display: none; /* block */
				}
				#nav-main ul li ul li {
					float: none;
					width: 196px;
					padding: 4px 12px;
					}
					#nav-main ul li ul li a {
						color: #FFF;
						position: relative;
						left: 0;
						height: auto;
						text-indent: 0;	
						border: none;
						}
					#nav-main ul li ul li a:hover { color: #E2EAB1; }
/* 
-----------------------------------------------------------------------------
 =NAV-CONST
----------------------------------------------------------------------------- */
#nav-const {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 1.8em;
    z-index: 100;
	position: absolute;
	top: 12px;
	right: 5px;
	}
	#nav-const ul {
		height: 22px;
		width: 100%; /*249px*/
		}
		#nav-const ul li {
			position: relative;
			float: left;
			}
			#nav-const ul li a {
				display: block;
				height: 22px;
				padding: 0 8px;
				text-decoration:none;
				margin: auto 0;
				background-color:#ffffff; 
				color: #687819;
				}
				
			#nav-const ul li #nav-link-maple_street_project { background-color:#e8e8e8; color: #485600;}		
			
			#nav-const ul #nav-li-maple_street_project:hover, #nav-const ul #nav-li-maple_street_project.hover, #nav-const ul #nav-link-maple_street_project.active, #nav-const ul #nav-link-maple_street_project:hover{ background-color:#515e0f; color: #ffffff; }
			#nav-li-families:hover, #nav-li-families.hover,	#nav-link-families:hover{ background-color:#90a61f; color: #ffffff; }
			#nav-li-alumni:hover, #nav-li-alumni.hover,	#nav-link-alumni:hover{ background-color:#90a61f; color: #ffffff;}
			#nav-li-staff:hover, #nav-li-staff.hover, #nav-link-staff:hover{ background-color:#90a61f; color: #ffffff;}
			
			#nav-const ul li #nav-link-families.active { background-color:#dae69a; color: #515e0f;}
			#nav-const ul li #nav-link-alumni.active { background-color:#dae69a; color: #515e0f; }
			#nav-const ul li #nav-link-staff.active { background-color:#dae69a; color: #515e0f; }
			
			#nav-const ul li ul {
				display: none;
				}
				

/* 
-----------------------------------------------------------------------------
 =NAV-SUB
--------------------------------------------------------------------------- */
h2.section{ margin-bottom: 9px; }
h2.section a{ text-decoration: none; color: #687819; text-transform: uppercase; font-size: 120%; }
#nav-sub { 
	background: url(/images/common/bg-navsub-ft.gif) left bottom no-repeat; 
	padding-bottom: 286px; 
	width: 238px; 
	margin-bottom: 30px;
	}
	body#staff #nav-sub, body#families #nav-sub { padding-bottom: 0; background: none; }
	#nav-sub ul { 
		background: #687819 url(/images/common/bg-navsub.gif) no-repeat;
		width: 230px;
		padding: 15px 0;
		}
		#nav-sub ul li {
			padding: 6px 17px 5px;
    		background-image: none;
		    }
		#nav-sub ul li.lock{ background: url(/images/common/icon_lock.gif) center 200px no-repeat; }
		    #nav-sub ul li a {
				font-size: 1.2em;
				line-height: 1em;
		    	display: block;
				color: #FFF;
				text-decoration:none;
				font-weight: bold;
				padding-bottom: 1px;
		        }
			#nav-sub ul li a:hover{ color: #E2EAB1; }
		    #nav-sub ul ul {
				background-image: none;
				background-color:transparent;
			    margin: 6px 0 0 12px;
				padding: 0;
				width: 180px;
			    }
				#nav-sub ul ul li{ padding: 4px 0; font-size: .9em; }
		    #nav-sub li.more ul,
		    #nav-sub li li.more ul,
		    #nav-sub li li li.more ul { 
			    display: none;
			    }
		    #nav-sub li.active ul,
		    #nav-sub li.open ul,
		    #nav-sub li li.active ul,
		    #nav-sub li li.open ul,
		    #nav-sub li li li.active ul,
		    #nav-sub li li li.open ul {
			    display: block;
			    }
		    #nav-sub li.open a,
		    #nav-sub li li.open a,
		    #nav-sub li li li.open a {
			    
			    }
		    #nav-sub li.open * a,
		    #nav-sub li li.open * a,
		    #nav-sub li li li.open * a {
			    background-color: transparent;
			    }
		    #nav-sub li.active a,
		    #nav-sub li li.active a,
		    #nav-sub li li li.active a {
			    font-weight: bold;
			    color: #E2EAB1;
			    }
		    #nav-sub li.active * a,
		    #nav-sub li li.active * a,
		    #nav-sub li li li.active * a { 
			    font-weight: normal;
			    color: #FFF;
			    }
			/* 100519_Corbin added showing subnav 4th/5th tier back in */
			#nav-sub ul li ul li ul *,
			#nav-sub ul li ul li ul { display: block; }
		
/* 
-----------------------------------------------------------------------------
 =NAV-UTIL
----------------------------------------------------------------------------- */
#nav-util {
	font-size: 1.0em;
	line-height: 1.0em;
    z-index: 100;
	position: absolute;
	top: 24px;
	right: 0px;
	}
	#nav-util ul {
		height: 18px;
		}
		#nav-util ul li {
			position: relative;
			float: left;
			margin: 0 0 0 10px;
			}
			#nav-util ul li.lock{ background: url(/images/common/icon_lock.gif) center right no-repeat; }
			#nav-util ul li a {
				color: #FFF;
				font-size: 1.2em;
				text-decoration:none;
				background: url(/images/navigation/util.gif) right top no-repeat;
				padding-right: 11px;
				}
				#nav-util ul li.last-child a, #nav-util ul li.only-child a { background: none; padding-right: 0; }
			#nav-util ul li a:hover{ text-decoration: underline; }
			#nav-util ul li ul { display: none; }

/* 
-----------------------------------------------------------------------------
 =BREADCRUMBS
----------------------------------------------------------------------------- */

#breadcrumbs {
	display: none;
	}
	